Bug 430765 - PackageKit Documentation
PackageKit Documentation
Product: Fedora Documentation
Classification: Fedora
Component: user-guide (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Daniels
Ruediger Landmann
Depends On:
  Show dependency treegraph
Reported: 2008-01-29 13:19 EST by eric@christensenplace.us
Modified: 2009-08-12 18:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-12 18:34:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2008-01-29 13:19:22 EST
Add information about PackageKit into the Software Management Guide.
Comment 1 eric@christensenplace.us 2008-11-13 10:31:58 EST
Was this ever completed?
Comment 2 eric@christensenplace.us 2009-07-22 20:41:08 EDT
Changed to User Guide.
Comment 3 eric@christensenplace.us 2009-07-29 20:38:25 EDT
Changed from desktop-user-guide to user-guide to help reduce confusion.
Comment 4 eric@christensenplace.us 2009-08-12 11:57:37 EDT
Has this already been integrated into the UG?

Note You need to log in before you can comment on or make changes to this bug.